You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 
 

63 lines
2.7 KiB

#
# This file is autogenerated by pip-compile
# To update, run:
#
# pip-compile --output-file requirements.txt requirements.in
#
-e git+https://github.com/fmnisme/python-icinga2api.git@9a1a3cc7968d6c72bf49e97ef387b2824e6835e9#egg=icinga2api
ansible==2.7.5
appdirs==1.4.3 # via openstacksdk, os-client-config
asn1crypto==0.23.0 # via cryptography
bcrypt==3.1.3 # via paramiko
cached-property==1.5.1 # via docker-compose
certifi==2017.7.27.1 # via requests
cffi==1.11.0 # via bcrypt, cryptography, pynacl
chardet==3.0.4 # via requests
cliff==2.14.0
cmd2==0.8.9 # via cliff
cryptography==2.4.2 # via ansible, openstacksdk, paramiko
decorator==4.1.2 # via openstacksdk
django==2.2
djangorestframework==3.9.2
docker-compose==1.24.0
docker-pycreds==0.4.0 # via docker
docker[ssh]==3.7.2
dockerpty==0.4.1 # via docker-compose
docopt==0.6.2 # via docker-compose
dogpile.cache==0.6.4 # via openstacksdk
idna==2.6 # via cryptography, requests
iso8601==0.1.12 # via keystoneauth1, openstacksdk
jinja2==2.10
jmespath==0.9.3 # via openstacksdk
jsonpatch==1.16 # via openstacksdk
jsonpointer==1.12 # via jsonpatch
jsonschema==2.6.0 # via docker-compose
keystoneauth1==3.11.2 # via openstacksdk, os-client-config
markupsafe==1.0 # via jinja2
munch==2.2.0 # via openstacksdk
netaddr==0.7.19
netifaces==0.10.6 # via openstacksdk
openstacksdk==0.22.0
os-client-config==1.28.0 # via shade
os-service-types==1.4.0 # via keystoneauth1, openstacksdk
paramiko==2.4.2 # via ansible, docker
pbr==4.0.4 # via cliff, keystoneauth1, openstacksdk, os-service-types, shade, stevedore
prettytable==0.7.2 # via cliff
pyasn1==0.3.6 # via paramiko
pycparser==2.18 # via cffi
pynacl==1.1.2 # via paramiko
pyparsing==2.3.0 # via cliff, cmd2
pyperclip==1.7.0 # via cmd2
pytz==2018.9 # via django
pyyaml==3.12 # via ansible, cliff, docker-compose, openstacksdk, os-client-config
requests==2.20.1 # via docker, docker-compose, keystoneauth1
requestsexceptions==1.3.0 # via openstacksdk, os-client-config
sh==1.12.14
shade==1.30.0
six==1.11.0 # via bcrypt, cliff, cmd2, cryptography, docker, docker-compose, docker-pycreds, dockerpty, keystoneauth1, munch, openstacksdk, pynacl, stevedore, websocket-client
sqlparse==0.3.0 # via django
stevedore==1.26.0 # via cliff, keystoneauth1
texttable==0.9.1 # via docker-compose
urllib3==1.22 # via requests
wcwidth==0.1.7 # via cmd2
websocket-client==0.56.0 # via docker, docker-compose